### Method

# Adw AboutWindowset_application_name

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_application_name (
      AdwAboutWindow* self,
      const char* application_name
    )

#### Description [src]

Sets the application name for `self`.

The name is displayed at the top of the main page.

Available since: 1.2

Sets property | `Adw.AboutWindow:application-name`

#### Parameters

`application_name`

  Type: `const char*`

  The application name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.